.products_in{ width:100%; margin:0px auto; padding-bottom:28px;}
.products_in ul{ padding-top:20px;}
.products_in ul:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.products_in ul li{ position:relative; float:left; margin-left:2%; width:46%; margin-right:2%; padding-bottom:1rem;}
.products_in ul li .pros_pics{ border:#f2f2f2 3px solid;}
.products_in ul li .pros_pics img{ width:100%; height:auto;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
.products_in ul li:hover .pros_pics img{transform: scale(1.08, 1.08);
-moz-transform: scale(1.08, 1.08);
-webkit-transform: scale(1.08, 1.08);
-o-transform: scale(1.08, 1.08);}
.products_in ul li .pro_namesd{ text-align:center; color:#666; padding:14px 0px; font-size:16px;}